<?php
session_start();
include "../class/class.MySQL.php";
require '../class/resizeImage.php';
$db=new MySQL();

$memberid='';

if(!empty($_REQUEST['prd_id'])){
$prdid=$_REQUEST['prd_id'];
}


	$query = "SELECT * FROM  `productivity` as p join `productivity_sub` as e  on p.prd_id = e.prd_ids where prd_ids = $prdid ";
	$getproductivitydetails = $db->fetchQuery($query);
	echo '{"getproductivitydts":'.json_encode($getproductivitydetails).'}';

?>

	
    
    
